#menuwrapper {
	clear: left;
	width: 560px;
	margin-top: 64px;
	float: right;
}

#menubar, #menubar ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#menubar a {
	display: block;
	text-decoration: none;
	color: #a9a9ac;
	padding: 1em 12px;
	font-family:Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 12px;	
}
#menubar li {
	float: left;
	width: 9em;
}
#menubar li ul, #menubar ul li  {
	width: 12em;
	border-right: 0;
	
}
#menubar ul li a  {
	color: #fff;
	border-bottom: 1px solid #761d17;
	padding: 0.5em 20px;
	background-image: none!important;
}

#menubar li ul {
	position: absolute;
	display: none;
	background-color: #ee3b2f;
	border-top: 3px solid #A1A0A5;
}


#menubar li:hover a, #menubar a:focus,
#menubar a:active, #menubar li.hvr a {
	color: #fff;
	background-color: #A1A0A5;
	background-image:url(../images2/menu_item_ov_bgr.gif);
	background-position:right;
	background-repeat: no-repeat;
	z-index:10000;
}

#menubar li:hover ul, #menubar li.hvr ul {
	display: block;
}
#menubar li:hover ul li ul, #menubar li.hvr ul li ul {
	display: none;
}
#menubar li ul li:hover ul, #menubar li ul li.hvr ul {
	display: block;
}

#menubar li:hover ul a, #menubar li.hvr ul a {
	color: #fff;
	font-size: 0.70em;
	background-color: transparent;
}

#menubar ul a:hover {
	background-color: #9d9fa2!important;
	color: #fff!important;
}

#menubar li {width: auto;}



/* products menu */
.p_menu {
	float: left;
	width: 150px;
	height: auto;
	margin-left: 2px; 
	margin-top: 10px;
}
.p_menu ul {
	list-style: none;
	margin: 0px!important;
	padding: 0px!important;
}
.p_menu ul li {

}
.p_menu ul li a {
	display: block;
	text-decoration: none;
	color: #8e8e91!important;
	padding: 0.5em 10px;
	overflow: hidden;
	height: auto;
	width: 150px;
	text-transform: uppercase;
	font-weight: bold;
}
.p_menu ul li ul li a {
	display: block;
	padding-left: 20px;
	overflow: hidden;
	width: 140px;
	text-transform:none;
	font-weight: normal;
}
.p_menu ul li ul li ul li a {
	display: block;
	padding-left: 40px;
	overflow: hidden;
	width: 130px;
}
.p_menu ul li a:hover, .p_menu ul li.sub_cat a:hover {
	border-left: 4px solid #4bbb4b;
}
.p_menu ul li ul li a:hover, .p_menu ul li.sub_cat ul li a:hover {
	border-left: 4px solid #4bbb4b;
}
.p_menu ul li ul li ul li a:hover, .p_menu ul li.sub_cat ul li ul li a:hover{
	border-left: 4px solid #4bbb4b;
}

.gallery .p_menu ul li a:hover, .gallery .p_menu ul li.sub_cat a:hover {
	border-left: 4px solid #ED1B24;
}

#right-col .side-menu {
	padding-left: 50px;
}
#right-col .side-menu img {
	margin: 0 0 5px 0;
}